div.color-picker-graphic {
  width: 28px;
  height: 28px;
  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.33);
  border-radius: 16px;
  margin: auto;
}


div#color-picker {
  visibility: hidden;
  position: absolute;
  bottom: 56px;
  left: 8px;
  max-height: 80vh;
  overflow-y: auto;
  z-index: 200;

  padding: 4px;

  background-color: $color-background;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.25);

  div.color-picker-group {
    display: flex;
    flex-direction: row;
  }

  button {
    width: 44px;
    height: 44px;
    font-size: inherit;
    background-color: transparent;

    &:hover div.color-picker-graphic {
      transform: scale(1.1, 1.1);
    }

    &:active div.color-picker-graphic {
      transform: scale(1.2, 1.2);
    }

    &.is-selected div.color-picker-graphic {
      transform: scale(1.2, 1.2);
    }
  }
}
